=== debian/control ===
Source: rust-counted-array
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/counted-array]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/counted-array
Homepage: https://github.com/durka/counted-array
Rules-Requires-Root: no

Package: librust-counted-array-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~)
Provides:
 librust-counted-array+default-dev (= ${binary:Version}),
 librust-counted-array-0-dev (= ${binary:Version}),
 librust-counted-array-0+default-dev (= ${binary:Version}),
 librust-counted-array-0.1-dev (= ${binary:Version}),
 librust-counted-array-0.1+default-dev (= ${binary:Version}),
 librust-counted-array-0.1.2-dev (= ${binary:Version}),
 librust-counted-array-0.1.2+default-dev (= ${binary:Version})
Description: Macro for declaring fixed-size arrays without counting elements by hand - Rust source code
 Supports lazy_static.
 .
 This package contains the source for the Rust counted-array crate, packaged by
 debcargo for use with cargo and dh-cargo.
